#topmenu ul {
	margin: 0px;
	list-style-type: none;
	text-align: right;
	padding: 0px;

}
#topmenu ul li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	line-height: 35px;

}
#topmenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #666666;
	font-weight: normal;

	text-decoration: none;
	display: block;
	padding-right: 10px;
}
#topmenu ul li a.act {
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	display: block;
	font-weight: bold;
	background-image: url(../buttons/pfeil1.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#topmenu ul li a:hover {
	color: #CCCCCC;
	background-image: url(../buttons/pfeil1.png);
	background-repeat: no-repeat;
	background-position: right center;
	}
ul#submenu   {
	list-style-type: none;
	line-height: 20px;
	background-image: url(../buttons/pfeil2.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul#submenu li  {
	margin: 0px;
	padding: 0px;
	display: block;
}
ul#submenu li a:hover, ul#submenu li a.act  {
	color: #3F3F3F;


}
ul#submenu      li    a    {
	font-size: 10px;
	color: #999999;
	line-height: 20px;
}


ul#submenu  li ul {
	list-style-type: none;
	background-image: url(../buttons/pfeil2.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul#submenu li ul li  {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul#submenu li ul li a{
	color: #999999;
	font-size: 10px;
	font-weight: normal;

}	
ul#submenu   li   ul   li   a:hover       {
	color: #aaaaaa;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: none;

}

#topmenu .loginbutton {
	display: block;
	height: 21px;
	width: 177px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 0;
	border-right-color: #D5E03C;
	border-bottom-color: #D5E03C;
	border-left-color: #D5E03C;
	text-align: center;
	font-size: 11px;
	line-height: 21px;
	color: #666666;
	text-decoration: none;
}
#topmenu .right_col .loginbutton:hover {
	display: block;
	height: 21px;
	width: 177px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 0;
	border-right-color: #D5E03C;
	border-bottom-color: #D5E03C;
	border-left-color: #D5E03C;
	text-align: center;
	font-size: 11px;
	line-height: 21px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #DDDDDD;
}
.footer ul {
	margin: 0px;
	padding: 0px;
	height: 23px;
	list-style-type: none;
	margin-left: 10px;

}

.footer li {
text-align: center;

	height: 23px;
	line-height: 23px;
	display: inline;
	}
	
	.footer a { margin-right: 10px;}
#topmenu {
	margin-top: 150px;
}
ul#submenu li ul li a.act {
	color: #000000;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: none;
	font-weight: bold;
}

.act {

font-weight:bold;}